{
    "values": [
        "#flowers",
        "#flower_pots",
        "flower_pot",
        "#small_flowers",
        "#crops",
        "#coral_plants",
        "torch",
        "redstone_torch",
        "soul_torch",
        "ladder",
        "#rails",
        "#all_signs",
        "#slabs",
        "#stairs",
        "#fences",
        "#fence_gates",
        "#anvil",
        "#banners",
        "#beds",
        "#pressure_plates",
        "#buttons",
        "#campfires",
        "#candles",
        "#cauldrons",
        "#candle_cakes",
        "cake",
        "#cave_vines",
        "vine",
        "#doors",
        "#walls",
        "#air",
        "light"
    ]
}